--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Gruff::Mini::Bar
includes: 
- !ruby/object:RI::IncludedModule 
  name: Gruff::Mini::Legend
instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: draw
name: Bar
superclass: Gruff::Bar
